Get the most voted upcoming events (v1)
Returns ids of up to 500 not-started events with the most fan votes this week, with each event's sport. Use the ids with Get Sports Event. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
curl -X GET "https://example.com/v1/sofascore/events/most-voted" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}